## libdist-zilla-plugin-checkextratests-perl 0.029

=== debian/changelog ===
libdist-zilla-plugin-checkextratests-perl (0.029-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:13:50 +0000

libdist-zilla-plugin-checkextratests-perl (0.029-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests.
    Add debian/tests/pkg-perl/smoke-files: the test suite also needs the
    corpus/ directory.
  * debian/control: remove unneeded version constraints.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 May 2019 18:13:22 +0200

libdist-zilla-plugin-checkextratests-perl (0.029-1) unstable; urgency=medium

  * Initial release. (Closes: #927748)

 -- Dominique Dumont <dod@debian.org>  Mon, 22 Apr 2019 19:43:38 +0200
