=== debian/control ===
Source: libdist-zilla-plugin-checkextratests-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl,
                     libdist-zilla-perl,
                     libfile-pushd-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libparams-util-perl,
                     libpath-iterator-rule-perl,
                     libpath-tiny-perl,
                     libsub-exporter-perl,
                     libtest-requires-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-checkextratests-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-checkextratests-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-CheckExtraTests

Package: libdist-zilla-plugin-checkextratests-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libfile-pushd-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpath-iterator-rule-perl,
         libpath-tiny-perl
Description: dzil command to check xt tests before release
 This package provides a plugin command for Dist::Zilla build system for
 Perl libraries.
 .
 Once this package is installed, you can type "dzil xtest" to run the
 tests stored in xt directory.
