=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-CheckExtraTests   .*/Dist-Zilla-Plugin-CheckExtraTests-v?@ANY_VERSION@@ARCHIVE_EXT@$
